.sec4{
    padding: 50px;
}
.sec4 h1{
    font-family: tahoma;
    text-transform: capitalize;
    font-size: 30px;
    margin-bottom: 30px;
}
.collections{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.collections figure{
    width: 50vw;
    height: 50.2vw;
    margin: 10px;
}
.sec4 figure:hover{
    box-shadow: 2px 2px 10px black;
}
.sec4 img{
    width: 100%;
}
.sec4 figcaption{
    padding-top: 1.6vw;
    /* padding-bottom: 1vw; */
    padding-left: 10px;
    background-color: #ffffffc0;
    position: relative;
    top: -5.4vw;
    height: 5vw;
    font-family: sans-serif;
    text-transform: capitalize;
    font-size: 11px;
}
.blue-border{
    border: 7px solid rgb(60, 155, 154);
}
.red-border{
    border: 7px solid darkred;
}
.green-border{
    border: 7px solid green;
}
.brown-border{
    border: 7px solid chocolate;
}
.black-border{
    border: 7px solid black;
}
@media screen and (min-width:768px){
    .collections{
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .collections figure{
        margin-bottom: 40px;
        flex-basis: 44%;
        height: 38.1vw;
        overflow: hidden;
    }
}
@media screen and (min-width:1024px){
    .collections figure{
        flex-basis: 30%;
        height: 26vw;
    }
}